.heat-free {
    padding: 0;
}

.heat-free__content {
    font-family: Arial,Helvetica,sans-serif !important;
}

.heat-free__header {
    font-size: 28px;
    line-height: 32px;
    max-width: 357px;
    margin-top: 0;
    margin-bottom: 1em;
    color: #fff !important;
    font-family: Arial,Helvetica,sans-serif !important;
}

.heat-free__text {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 231px;
    margin-bottom: 28px !important;
    color: #fff !important;
    font-family: Arial,Helvetica,sans-serif !important;
}

.heat-free__text--align-left {
    text-align: left;
}

.heat-free__btn {
    display: inline-block;
    width: fit-content;
    background: #f6891f;
    margin: 0;
    padding: 7px 16px;
    line-height: 1.7;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    color: white;
    transition: opacity 0.2s;
}

.heat-free__btn:hover {
    text-decoration: none;
    opacity: 0.8;
}

.heat-free__video {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
        display: block;
}

@media (max-width: 768px) {
    .heat-free__content {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    .heat-free__banner {
        background-image: url("https://neon.epson-europe.com/files/repo/2019/HeatFreeFullWidthBanner/assets/img/hero_tablet.jpg");
    }

    .heat-free__header,
    .heat-free__text {
        max-width: 680px !important;
    }

    .heat-free__content {
        padding-left: 40px;
    }
}

@media (max-width: 480px) {
    .heat-free__text {
        max-width: 247px;
    }

    .heat-free__break-word {
        word-break: break-word;
    }

}

@media (max-width: 425px) {
    .heat-free__content {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* Hero */
.heat-free__banner {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 30px;
    height: 800px;
    background: url("https://neon.epson-europe.com/files/repo/2019/HeatFreeFullWidthBanner/assets/img/hero_mobile.jpg") no-repeat;
    color: white;
}

.heat-free__banner > .container,
.heat-free .container {
    position: static !important;
}
.heat-free__banner h1 {
    color: inherit;
}
.heat-free__banner a.video {
    background: #f6891f;
}
.heat-free__banner .buttons {
  margin-top: -10px;
}
.heat-free__banner .buttons a {
  margin-top: 10px;
    margin-right: 10px;
}
[dir=rtl] .heat-free__banner .buttons a {
    margin-left: 10px;
  margin-right: 0;
}
@media (max-width: 480px) {
    .heat-free__banner h1 {
        font-size: 30px;
    }
}
@media (min-width: 481px) {
    .heat-free__banner {
        background-image: url("https://neon.epson-europe.com/files/repo/2019/HeatFreeFullWidthBanner/assets/img/hero_smalltablet.jpg");
    }
}

@media (min-width: 600px) {
    .heat-free__banner {
        background-image: url("https://neon.epson-europe.com/files/repo/2019/HeatFreeFullWidthBanner/assets/img/hero_tablet.jpg");
    }
}

@media (min-width: 768px){
    .heat-free__banner {
        height: 500px;
        justify-content: center;
        background-image: url("https://neon.epson-europe.com/files/repo/2019/HeatFreeFullWidthBanner/assets/img/hero_smalldesktop.jpg");
        padding-bottom: 0;
    }

    .heat-free__banner > h1 {
        max-width: 500px;
    }
    .heat-free__banner > p {
        max-width: 230px;
    }
}

@media (min-width: 960px) {
    .heat-free__banner {
        background-image: url("https://neon.epson-europe.com/files/repo/2019/HeatFreeFullWidthBanner/assets/img/hero.jpg");
    }
}

/* Hero video */
.heat-free__banner video {
    display: none;
}
@media (min-width: 768px) {
    .heat-free__banner {
        overflow: hidden;
        position: relative;
        background: none;
        z-index: 0;
    }
    .heat-free__banner video {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
        display: block;
    }
}

.page-product-display .product-details .full-width {
    background: none;
}

.page-product-display .heat-free h1 {
    font-size: 28px;
    line-height: 32px;
}

.page-product-display .heat-free .heat-free__text {
    font-size: 16px;
    line-height: 24px;
}
